/*
* Form: spare parts search
*/
#spare-parts-search {
    margin-top: 25px;
}
#spare-parts-search button {
    border: 1px solid #c5c5c5;
}

/*
* Container: exploded view drawing
*/
#exploded-view-drawing {
    margin-top: 15px;
    padding: 25px 15px;
    text-align: center;
    background-color: #f7f7f7;
}
#exploded-view-drawing img {
    width: 100%;
    max-width: 700px;
}

/*
* Spreadsheet: columns
*/
#spreadsheet {
    margin-top: 25px;
}
#spreadsheet [class*="image"] a img {
    width: 100%;
    /*max-width: 150px;*/
    max-width: 85px;
    transition: max-width 0.3s;
}
#spreadsheet [class*="image"] a.larger img {
    max-width: 270px;
}
/*#spreadsheet [class*="image"] .drop img {
    width: 100%;
    max-width: 300px;
}*/
#spreadsheet .data .infos p {
    margin: 0;
}

/*
* Spreadsheet: buttons
*/
#spreadsheet .default-btn {
    display: block;
    padding: 7px 10px;
    text-align: center;
}
#spreadsheet .default-btn:hover {
    background-color: #efefef;
}
#spreadsheet .default-btn.p {
    background-color: #0378C3;
}
#spreadsheet .default-btn.f {
    /*background-color: #d42644;*/
    background-color: #c30304;
}
#spreadsheet .default-btn.p:hover,
#spreadsheet .default-btn.f:hover {
    background-color: #efefef;
}

/*
* Container: contact (Email Obfuscation)
*/
#contact-obfuscated {
    display: none;
}